<template>
    <h1>User index</h1>
    <p>You are {{ store.page }}</p>
    <ul>
        <li v-for="u in store.getUsers">
            <router-link :to="{ name: 'users.show', params: { id: u.id } }">{{ u.name }}</router-link>
        </li>
    </ul>
</template>

<script setup>
import { useUserStore } from "../store";

const store = useUserStore();
</script>